@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #000;
}
body {
	background-color: #6f9c1f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #3653a5;
	text-decoration: underline;
}
a:visited {
	color: #3653a5;
	text-decoration: underline;
}
a:hover {
	color: #3653a5;
	text-decoration: none;
}
a:active {
	color: #3653a5;
	text-decoration: none;
}
#bckgrnd {
	width: 100%;
	background-image: url(images/bckgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
#base {
	background-image: url(images/contentBkgnrd.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 955px;
	margin: 0 auto;
}
#content {
	background-image: url(images/bckgrndMain.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 955px;
	margin: 0 auto;
}
#home {
	background-image: url(images/home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 955px;
	height: 800px;
	margin: 0 auto;
}
#map_canvas {
	width: 350px;
	height: 300px;
	float: right;
	border: 1px solid #0092d4;
}

/* NAVIGATION  --------------- */


.nav {
	width: 196px;
	height: 250px;
	padding-top: 210px;
	padding-left: 30px;
	text-align: left;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #FF0;
}
.nav a:link {
	color: #FFF;
	text-decoration: none;
}
.nav a:visited {
	color: #FFF;
	text-decoration: none;
}
.nav a:hover {
	color: #FF0;
	text-decoration: none;
}
.nav a:active {
	color: #FF0;
	text-decoration: none;
}


/* PAGE CONTENT AREA  --------------- */


.textInfo {
	width: 590px;
	padding-right: 130px;
	padding-top: 185px;
	text-align: left;
}
.picRight {
	float: right;
	padding-left: 20px;
}
.picLeftBottom {
	float: left;
	padding-right: 20px;
	padding-bottom: 30px;
}
.subHeading {
	color: #3653a5;
	font-size: 16px;
	font-weight: bold;
}
.redHead {
	color: #cc0000;
	font-size: 14px;
	font-weight: bold;
}
.blackHead {
	font-size: 14px;
	font-weight: bold;
}	
.headerCell {
	background: #666666;
	text-align: left;
	padding: 2px;
	font-weight: bold;
	color: #FFF;
	width: 16%;
}
.copyCell {
	background: #eaeaea;
	text-align: left;
	padding: 3px;
	vertical-align: top;
}
.blue {
	background: #0092d4;
	font-weight: bold;
	color: #FFF;
	vertical-align: top;
	padding: 3px;
}
.yellow {
	background: #fdb413;
	font-weight: bold;
	color: #FFF;
	vertical-align: top;
	padding: 3px;
}
.red {
	background: #f32018;
	font-weight: bold;
	color: #FFF;
	vertical-align: top;
	padding: 3px;
}
.marginTop {
	margin-top: 20px;
}


/* BOTTOM RED BAR  --------------- */

#bottom {
	height: 18px;
	width: 955px;
	margin: 0 auto;
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
}
